Seguir

Requisitos do sistema do Android para o RealTimes

O RealTimes é suportado na maioria dos telefones Android com um sistema operacional 4.4 ou superior (KitKat, Lollipop e Marhsmallow). O aplicativo RealTimes também está disponível para o tablet Nexus 7 e a maioria dos tablets Android. Ele também está disponível no Kindle Fire HD.

Dispositivos Android com um sistema operacional antigo podem continuar a usar o aplicativo, caso já esteja baixado, porém não receberão mais atualizações.

O aplicativo RealTimes é completamente separado do aplicativo RealPlayer anterior para Android.

Para verificar o sistema operacional que o seu dispositivo Android está usando:

1. Abra as Configurações do seu dispositivo.

2. Toque em Sobre o telefone ou Sobre o dispositivo.

3. Toque em Versão do Android para exibir as informações do sistema operacional.

Observação: como cada modelo do telefone Android é diferente, é possível que os vídeos não sejam processados corretamente em alguns telefones.

Esse artigo foi útil?
Usuários que acharam isso útil: 7 de 7
Powered by Zendesk